.font1086787{ font-size: 9pt ;}
.fontstyle1086787{ color: #a5a4a4; font-family: 宋体; font-size: 9pt;}

.szfc{}
.szfc li {float: left;
    width: 45.5%;
    margin: 1%;
    display: inline-block;
    border: 1px solid #eee;
    padding: 1%;}
.szfc li a{}
.szfc li .pic-img {
    float: left;
    width: 120px;}
.szfc li .pic-img img {
    width: 100%;
    height: 170px;}
.szfc li .text {
    float: right;
    width: calc(100% - 130px);}
.szfc li .bts {
    padding: 0;
    margin: 0;
    font-weight: bold;
    font-size: 18px;}
.szfc li .zys {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    font-size: 14px;
    color: #666;
    margin: 10px 0 0 0;
    line-height: 25px;}
.szfc li:hover{background: #89211b;}
.szfc li:hover .bts{ color: #fff;}
.szfc li:hover .zys{ color: #fff;}
@media screen and (max-width: 900px) {
.szfc li {float: none;
    width: 95%;
    margin: 1%;
    display: inline-block;
    border: 1px solid #eee;
    padding: 1%;}
}
